Rename or recolor a label across every member event
POST
/v1/insights/labels/rename
const url = 'https://api.monita.ai/v1/insights/labels/rename';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"from":"example","to":"example","color":"example","kind":"event"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/insights/labels/rename \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "from": "example", "to": "example", "color": "example", "kind": "event" }'Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”Media typeapplication/json
object
from
required
string
to
required
string
color
string
kind
string
Responses
Section titled “Responses”OK
Media typeapplication/json
object
updated
required
number
Examplegenerated
{ "updated": 1}